
<!DOCTYPE html>
<!--[if IE 8]>
<html class="ie ie8" lang="en-US">
<![endif]-->
<!--[if IE 9]>
<html class="ie ie9" lang="en-US">
<![endif]-->
<!--[if !(IE 7) & !(IE 8) & !(IE 9)]><!-->
<html lang="en-US">
<!--<![endif]-->
<head>
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-NG25W2S');</script>
    <!-- End Google Tag Manager -->

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <meta http-equiv="x-ua-compatible" content="ie=edge">
    <link rel="profile" href="http://gmpg.org/xfn/11">
        <meta name="apple-mobile-web-app-title" content="Polar Semiconductor, LLC">
    <meta name="application-name" content="Polar Semiconductor, LLC">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link rel="stylesheet" href="https://use.typekit.net/pwo8sei.css">

    <meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v19.12 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Silicon Semiconductor Technology | Polar Semiconductor</title>
	<meta name="description" content="We are a semiconductor foundry that uses silicon technology to manufacture semiconductor wafers for automotive, industrial, and consumer use." />
	<link rel="canonical" href="https://polarsemi.com/technologies/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="article" />
	<meta property="og:title" content="Silicon Semiconductor Technology | Polar Semiconductor" />
	<meta property="og:description" content="We are a semiconductor foundry that uses silicon technology to manufacture semiconductor wafers for automotive, industrial, and consumer use." />
	<meta property="og:url" content="https://polarsemi.com/technologies/" />
	<meta property="og:site_name" content="Polar Semiconductor, LLC" />
	<meta property="article:modified_time" content="2024-02-14T20:08:53+00:00" />
	<meta name="twitter:card" content="summary_large_image" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://polarsemi.com/technologies/","url":"https://polarsemi.com/technologies/","name":"Silicon Semiconductor Technology | Polar Semiconductor","isPartOf":{"@id":"https://polarsemi.com/#website"},"datePublished":"2022-12-20T16:49:27+00:00","dateModified":"2024-02-14T20:08:53+00:00","description":"We are a semiconductor foundry that uses silicon technology to manufacture semiconductor wafers for automotive, industrial, and consumer use.","breadcrumb":{"@id":"https://polarsemi.com/technologies/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://polarsemi.com/technologies/"]}]},{"@type":"BreadcrumbList","@id":"https://polarsemi.com/technologies/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home","item":"https://polarsemi.com/"},{"@type":"ListItem","position":2,"name":"Technologies"}]},{"@type":"WebSite","@id":"https://polarsemi.com/#website","url":"https://polarsemi.com/","name":"Polar Semiconductor, LLC","description":"","potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://polarsemi.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//www.google.com' />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/polarsemi.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://polarsemi.com/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='style-css' href='https://polarsemi.com/wp-content/themes/proven-framework/style.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='custom-style-css' href='https://polarsemi.com/wp-content/themes/proven-framework/lesscache/lessphp_b7d7b36cdb49d5f1c9a5124fed741af8c83ea24e.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='perrill-custom-css' href='https://polarsemi.com/wp-content/themes/proven-framework/css/perrill-custom.css?ver=1671469267' type='text/css' media='all' />
<link rel='stylesheet' id='css-font-awesome-css' href='https://polarsemi.com/wp-content/themes/proven-framework/css/all.min.css?ver=6.4.3' type='text/css' media='all' />
<script type="text/javascript" src="https://polarsemi.com/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://polarsemi.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<link rel="https://api.w.org/" href="https://polarsemi.com/wp-json/" /><link rel="alternate" type="application/json" href="https://polarsemi.com/wp-json/wp/v2/pages/7" /><link rel='shortlink' href='https://polarsemi.com/?p=7' />
<link rel="alternate" type="application/json+oembed" href="https://polarsemi.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fpolarsemi.com%2Ftechnologies%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://polarsemi.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fpolarsemi.com%2Ftechnologies%2F&#038;format=xml" />
<link rel="shortcut icon" href="https://polarsemi.com/wp-content/themes/proven-framework/favicon.ico" /></head>
<body class="page-template page-template-page-templates page-template-proven-framework page-template-page-templatesproven-framework-php page page-id-7">

<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NG25W2S"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<div id="preloader" style="position: fixed;top: 0;left: 0;right: 0;bottom: 0;background-color: #fff;z-index: 99999;"></div>

<div id="page" class="site relative clearfix">

    <header id="masthead" class="site-header relative">
        <div class="">
            <div class="header-aux tbl-hide">
                <div class="site-width">
                    <nav id="aux-navigation" class="aux-navigation site-navigation">
                        <ul id="menu-aux-menu" class="nav-menu no-list flex"><li id="menu-item-1557" class="aux-gear menu-item menu-item-type-custom menu-item-object-custom menu-item-1557"><a target="_blank" rel="noopener" href="https://polarsemigear.com/"><span>Polar Semiconductor Gear</span></a></li>
<li id="menu-item-51" class="aux-employee menu-item menu-item-type-post_type menu-item-object-page menu-item-51"><a href="https://polarsemi.com/employee-resources/"><span>Employee Resources</span></a></li>
<li id="menu-item-50" class="hide aux-customer menu-item menu-item-type-post_type menu-item-object-page menu-item-50"><a href="https://polarsemi.com/customer-portal/"><span>Customer Portal</span></a></li>
<li id="menu-item-52" class="aux-phone menu-item menu-item-type-custom menu-item-object-custom menu-item-52"><a href="tel:9528763000"><span>952-876-3000</span></a></li>
</ul>                    </nav>
                </div>
            </div>
            <div class="site-width">
                <div class="header-main flex align-items-center space-between">
                    <div class="left-col flex align-items-center">
                        <!-- *** SITE LOGO
                        ================================================================================= -->
                        <div class="site-logo">
                            <a class="text-hide" 
                               href="https://polarsemi.com/" 
                               rel="home">Polar Semiconductor, LLC                            </a>
                            <a class="text-hide" 
                               href="https://polarsemi.com/" 
                               rel="home">
                                <img class="max-image vert-bottom"
                                     src="https://polarsemi.com/wp-content/themes/proven-framework/images/logo.png"
                                     alt="Excel Engineering Logo">
                            </a>
                        </div>

                        <!-- *** DESTOP NAVIGATION
                        ================================================================================= -->
                        <nav id="primary-navigation" class="primary-navigation site-navigation">
                            <ul id="menu-primary-navigation" class="nav-menu no-list flex"><li id="menu-item-56" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-56"><a href="https://polarsemi.com/about-us/"><span>About Us</span></a>
<ul class="sub-menu">
	<li id="menu-item-960" class="overview-link menu-item menu-item-type-post_type menu-item-object-page menu-item-960"><a href="https://polarsemi.com/about-us/"><span>About Us Overview</span></a></li>
	<li id="menu-item-540" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-540"><a href="https://polarsemi.com/leadership-management/"><span>Leadership &#038; Management</span></a></li>
	<li id="menu-item-539" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-539"><a href="https://polarsemi.com/sustainability/"><span>Sustainability</span></a></li>
	<li id="menu-item-580" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-580"><a href="https://polarsemi.com/certifications-policies/"><span>Certifications &#038; Policies</span></a></li>
	<li id="menu-item-1126" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1126"><a href="https://polarsemi.com/mission-vision-and-values/"><span>Mission, Vision, and Values</span></a></li>
</ul>
</li>
<li id="menu-item-64" class="menu-item menu-item-type-post_type menu-item-object-service menu-item-64"><a href="https://polarsemi.com/service/manufacturing/"><span>Manufacturing</span></a></li>
<li id="menu-item-58" class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-7 current_page_item menu-item-58"><a href="https://polarsemi.com/technologies/" aria-current="page"><span>Technologies</span></a></li>
<li id="menu-item-212" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-212"><a href="https://polarsemi.com/markets/"><span>Markets</span></a>
<ul class="sub-menu">
	<li id="menu-item-1134" class="overview-link menu-item menu-item-type-post_type menu-item-object-page menu-item-1134"><a href="https://polarsemi.com/markets/"><span>Markets Overview</span></a></li>
	<li id="menu-item-1132" class="menu-item menu-item-type-post_type menu-item-object-market menu-item-1132"><a href="https://polarsemi.com/market/automotive/"><span>Automotive</span></a></li>
	<li id="menu-item-1130" class="menu-item menu-item-type-post_type menu-item-object-market menu-item-1130"><a href="https://polarsemi.com/market/industrial/"><span>Industrial</span></a></li>
	<li id="menu-item-1128" class="menu-item menu-item-type-post_type menu-item-object-market menu-item-1128"><a href="https://polarsemi.com/market/consumer/"><span>Consumer</span></a></li>
</ul>
</li>
<li id="menu-item-55" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-55"><a href="https://polarsemi.com/resources/"><span>Resources</span></a>
<ul class="sub-menu">
	<li id="menu-item-1283" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-1283"><a href="https://polarsemi.com/category/blog/"><span>Blog</span></a></li>
	<li id="menu-item-1281" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-1281"><a href="https://polarsemi.com/category/news/"><span>News</span></a></li>
	<li id="menu-item-1279" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1279"><a href="https://polarsemi.com/employee-resources/"><span>Employee Resources</span></a></li>
</ul>
</li>
<li id="menu-item-54" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-54"><a href="https://polarsemi.com/careers/"><span>Careers</span></a></li>
<li id="menu-item-53" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-53"><a href="https://polarsemi.com/contact/"><span>Contact</span></a></li>
</ul>                        </nav>
                    </div>
                    <div class="right-col flex align-items-center">
                        <!-- *** MENU TOGGLE
                        ================================================================================= -->
                        <div id="menu-toggle" class="menu-toggle pointer hide">
                            <div class="inner">
                                <span></span><span></span><span></span>
                            </div>
                        </div>
                    </div>

                </div><!-- .header-main-->
            </div>
        </div>
    </header><!-- #masthead -->

    <!-- *** MOBILE NAVIGATION
    ================================================================================= -->
    <nav id="mobile-navigation" class="mobile-navigation site-navigation hide">
        <div class="top-menu">
            <ul id="menu-primary-navigation-1" class="nav-menu no-list"><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-56"><a href="https://polarsemi.com/about-us/">About Us</a>
<ul class="sub-menu">
	<li class="overview-link menu-item menu-item-type-post_type menu-item-object-page menu-item-960"><a href="https://polarsemi.com/about-us/">About Us Overview</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-540"><a href="https://polarsemi.com/leadership-management/">Leadership &#038; Management</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-539"><a href="https://polarsemi.com/sustainability/">Sustainability</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-580"><a href="https://polarsemi.com/certifications-policies/">Certifications &#038; Policies</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1126"><a href="https://polarsemi.com/mission-vision-and-values/">Mission, Vision, and Values</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-service menu-item-64"><a href="https://polarsemi.com/service/manufacturing/">Manufacturing</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-7 current_page_item menu-item-58"><a href="https://polarsemi.com/technologies/" aria-current="page">Technologies</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-212"><a href="https://polarsemi.com/markets/">Markets</a>
<ul class="sub-menu">
	<li class="overview-link menu-item menu-item-type-post_type menu-item-object-page menu-item-1134"><a href="https://polarsemi.com/markets/">Markets Overview</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-market menu-item-1132"><a href="https://polarsemi.com/market/automotive/">Automotive</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-market menu-item-1130"><a href="https://polarsemi.com/market/industrial/">Industrial</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-market menu-item-1128"><a href="https://polarsemi.com/market/consumer/">Consumer</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-55"><a href="https://polarsemi.com/resources/">Resources</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-1283"><a href="https://polarsemi.com/category/blog/">Blog</a></li>
	<li class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-1281"><a href="https://polarsemi.com/category/news/">News</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1279"><a href="https://polarsemi.com/employee-resources/">Employee Resources</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-54"><a href="https://polarsemi.com/careers/">Careers</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-53"><a href="https://polarsemi.com/contact/">Contact</a></li>
</ul>        </div>

        <div class="bottom-menu">
            <ul id="menu-aux-menu-1" class="nav-menu no-list"><li class="aux-gear menu-item menu-item-type-custom menu-item-object-custom menu-item-1557"><a target="_blank" rel="noopener" href="https://polarsemigear.com/">Polar Semiconductor Gear</a></li>
<li class="aux-employee menu-item menu-item-type-post_type menu-item-object-page menu-item-51"><a href="https://polarsemi.com/employee-resources/">Employee Resources</a></li>
<li class="hide aux-customer menu-item menu-item-type-post_type menu-item-object-page menu-item-50"><a href="https://polarsemi.com/customer-portal/">Customer Portal</a></li>
<li class="aux-phone menu-item menu-item-type-custom menu-item-object-custom menu-item-52"><a href="tel:9528763000">952-876-3000</a></li>
</ul>        </div>
    </nav>

    <a href="#" class="scroll-top fixed"><i class="fa fa-angle-up white" aria-hidden="true"></i></a>

    <div id="content" class="site-content clearfix">
        
<div id="primary">
    <main id="main" class="site-main">

       
<div class="banner-with-background-image column-wrapper   relative bg-srcset bg-center bg-cover  "
     
     
           data-tablet-breakpoint="1024"
      data-mobile-breakpoint="500"
      data-desktop="https://polarsemi.com/wp-content/uploads/2023/03/IMG_7982-3.png"
      data-tablet="https://polarsemi.com/wp-content/uploads/2023/03/IMG_7982-3.png"
      data-mobile="https://polarsemi.com/wp-content/uploads/2023/03/IMG_7982-3.png"
     
     data-speed="7">

         
    <div class="overlay absolute full"
         style="background: linear-gradient(to bottom right, rgba(0,0,0,.50), rgba(0,0,0,.10));"></div>
    <div class="banner-container site-width relative">
        <div class="inner text-left">
                            <h1 class="title  white pre-animated bold no-orphan-children" 
                    data-animation="fadeInDown">Silicon Semiconductor Technology</h1>
            
            
                    </div>
    </div>

    
    
</div>

<div class="two-column-image-text column-wrapper extra-padding-tb  relative image-left  bg-cover bg-center restrict-width"
    
    >
    
    <div class="hundred">
        <div class="inner flex tbl-flex-wrap align-items-center relative">
            <div class="image-col tbl-one-column fifty" >
                
                                    <div class="image-inner relative inline-block"
                         >
                        <img src="https://polarsemi.com/wp-content/uploads/2023/01/IMG3.png"
                             alt=""
                             class="image max-image pre-animated vert-bottom"
                             data-animation="slideInLeft">
                    </div>
                
            </div>

            <div class="text-col fifty tbl-one-column ">

                                    <div class="inner">
                        
                                                    <h2 class="title  bold pre-animated" 
                                data-animation="fadeInDown">Fabricating the Future of Semiconductor Technology</h2>
                        
                                                    <div class="content wysiwyg"><p><span>As a semiconductor foundry, we are committed to providing best-in-class process technology solutions, support, and service for all our customers—whether they&#8217;re challenging limits or competing in proven markets. We help take the bulk of the technology component off your plate, using silicon technology to manufacture semiconductor wafers for automotive, industrial and consumer use. </span></p>
</div>
                                            </div>
                
            </div>
        </div>
    </div>
</div>

<div class="text-panel relative max-width-700  bg-cover bg-center hover-link-white-underline"

         style="color: #ffffff; background-color: #00172c;"
    
    >

    <div class="site-width">
        <div class="top-inner text-center">
                        
                            <h2 class="title  bold pre-animated" 
                    data-animation="fadeInDown">Technology Development</h2>
                        
                            <div class="content"><p><span>Polar&#8217;s semiconductor technology development service is designed for innovators with industry-shaking ideas that simply need a strong technological foundation to stand on. Our capabilities include </span><strong>silicon technologies to a minimum of 0.18 um node ICs</strong><span> as well as several world-class power semiconductor MOSFETs and IGBT devices. All active components meet </span><a href="http://www.aecouncil.com/Documents/AEC_Q100_Rev_G_Base_Document.pdf" data-gc-link="http://www.aecouncil.com/Documents/AEC_Q100_Rev_G_Base_Document.pdf" target="_blank" rel="noopener noreferrer">AEC-Q100 requirements</a><span> and all passive components meet </span><a href="http://www.aecouncil.com/Documents/AEC_Q200_Rev_D_Base_Document.pdf" data-gc-link="http://www.aecouncil.com/Documents/AEC_Q200_Rev_D_Base_Document.pdf" target="_blank" rel="noopener noreferrer">AEC-Q200 requirements</a><span>.</span></p>
</div>
                    </div>
    </div>
</div>

<div class="two-column-image-text column-wrapper   relative image-right  bg-cover bg-center restrict-width img-responsive"
         style="color: #ffffff; background-color: #00294e;"
    
    >
    
    <div class="hundred">
        <div class="inner flex tbl-flex-wrap align-items-center relative">
            <div class="image-col tbl-one-column fifty" >
                
                                    <div class="image-inner relative inline-block"
                         style="background-color: #00172c">
                        <img src="https://polarsemi.com/wp-content/uploads/2023/01/Technologies1.png"
                             alt=""
                             class="image responsive pre-animated vert-bottom"
                             data-animation="slideInRight">
                    </div>
                
            </div>

            <div class="text-col fifty tbl-one-column ">

                                    <div class="inner flex">
                        <div class="icon">
                            <img src="https://polarsemi.com/wp-content/uploads/2023/01/electrical-sensor.png"
                                 alt=""
                                 class="max-image pre-animated vert-bottom"
                                 data-animation="fadeInDown">
                        </div>
                        <div class="text">
                            
                                                            <h2 class="title  bold pre-animated" 
                                    data-animation="fadeInDown">IC Technology</h2>
                            
                                                            <div class="content wysiwyg"><p><strong>BiCMOS and BCD Processes.</strong></p>
<p><span>Polar Semiconductor manufactures low voltage advanced sensors and high voltage BCD products with LDMOS up to 1200V. These IC’s (integrated circuits) have various isolation schemes (LOCOS/DTI/JI) and are used in automotive, commercial and industrial applications.</span></p>
</div>
                                                    </div>
                    </div>
                
            </div>
        </div>
    </div>
</div>

<div class="two-column-image-text column-wrapper   relative image-left  bg-cover bg-center restrict-width img-responsive"
         style="color: #ffffff; background-color: #00294e;"
    
    >
    
    <div class="hundred">
        <div class="inner flex tbl-flex-wrap align-items-center relative">
            <div class="image-col tbl-one-column fifty" >
                
                                    <div class="image-inner relative inline-block"
                         style="background-color: #00172c">
                        <img src="https://polarsemi.com/wp-content/uploads/2023/01/IMG-2.png"
                             alt=""
                             class="image responsive pre-animated vert-bottom"
                             data-animation="slideInLeft">
                    </div>
                
            </div>

            <div class="text-col fifty tbl-one-column ">

                                    <div class="inner flex">
                        <div class="icon">
                            <img src="https://polarsemi.com/wp-content/uploads/2023/01/infrared-sensor.png"
                                 alt=""
                                 class="max-image pre-animated vert-bottom"
                                 data-animation="fadeInDown">
                        </div>
                        <div class="text">
                            
                                                            <h2 class="title  bold pre-animated" 
                                    data-animation="fadeInDown">Discrete and IGBT Technology</h2>
                            
                                                            <div class="content wysiwyg"><p><strong>650V to 750V IGBT</strong></p>
<p><span>Polar Semiconductor has 650V to 750V IGBTs in production that are trench-gate, field-stop, and industry-competitive. We are also developing the next generation of IGBT (insulated-gate bipolar transistor) technology with cutting-edge Vcesat-Eoff tradeoff.</span></p>
<p><strong>40V to 100V power MOSFETS</strong></p>
<p><span>Polar Semiconductor has developed a small pitch, trench-gate structure to create their latest generation of split-gate power MOSFETs. These state-of-the-art MOSFETs (metal-oxide-semiconductor field-effect transistor) are competitive with the industry&#8217;s best for low-gate charge and low on-resistance, making them suitable for a wide range of industrial applications.</span></p>
</div>
                                                    </div>
                    </div>
                
            </div>
        </div>
    </div>
</div>

<div class="two-column-image-text column-wrapper   relative image-right  bg-cover bg-center restrict-width img-responsive"
         style="color: #ffffff; background-color: #00294e;"
    
    >
    
    <div class="hundred">
        <div class="inner flex tbl-flex-wrap align-items-center relative">
            <div class="image-col tbl-one-column fifty" >
                
                                    <div class="image-inner relative inline-block"
                         style="background-color: #00172c">
                        <img src="https://polarsemi.com/wp-content/uploads/2023/01/Technologies3.png"
                             alt=""
                             class="image responsive pre-animated vert-bottom"
                             data-animation="slideInRight">
                    </div>
                
            </div>

            <div class="text-col fifty tbl-one-column ">

                                    <div class="inner flex">
                        <div class="icon">
                            <img src="https://polarsemi.com/wp-content/uploads/2023/01/network.png"
                                 alt=""
                                 class="max-image pre-animated vert-bottom"
                                 data-animation="fadeInDown">
                        </div>
                        <div class="text">
                            
                                                            <h2 class="title  bold pre-animated" 
                                    data-animation="fadeInDown">PPRT™</h2>
                            
                                                            <div class="content wysiwyg"><p>Our development and transfer service includes an established combination of technical and business processes to verify that new and derivative process flows are transferred precisely and rapidly. Known as <strong>Polar Precise and Rapid Transfer</strong> (PPRT™), this process involves a comprehensive gap analysis completed by cross-functional (business, engineering, and manufacturing) teams to evaluate challenges with technology, process, cost, and schedule.</p>
</div>
                                                    </div>
                    </div>
                
            </div>
        </div>
    </div>
</div>

<div class="text-panel relative   bg-cover bg-center hover-link-white-underline"

         style="color: #ffffff; background-color: #00172c;"
    
    >

    <div class="lg-site-width">
        <div class="top-inner text-center">
                        
                            <h2 class="title  bold pre-animated" 
                    data-animation="fadeInDown">Broad Process Technology Portfolio</h2>
                        
                            <div class="content"><p><span>The table below shows some of our select silicon technology offerings with example applications:</span></p>
<table style="border-collapse: collapse; width: 100.194%; height: 397px;" height="506">
<tbody>
<tr style="height: 81px;">
<td style="width: 49.7542%; height: 81px;">Technology</td>
<td style="width: 50.1475%; height: 81px;">Description</td>
</tr>
<tr style="height: 81px;">
<td style="width: 49.7542%; height: 81px;">40V MOSFET</td>
<td style="width: 50.1475%; height: 81px;">
<ul>
<li data-gc-list-depth="1" data-gc-list-style="bullet">Split-gate Trench MOSFET (40V)</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">Best-in-class FOM</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">RSP and REL</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">Automotive grade 2.5V Vt</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">2 different process flows with a Diode option</li>
</ul>
</td>
</tr>
<tr style="height: 139px;">
<td style="width: 49.7542%; height: 139px;">100V MOSFET</td>
<td style="width: 50.1475%; height: 139px;">
<ul>
<li data-gc-list-depth="1" data-gc-list-style="bullet">Split-gate Trench MOSFET (100V)</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">Best-in-class FOM</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">RSP and REL</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">Automotive grade 1.5 V/3.0V Vt</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">2 different process flows with a Diode option</li>
</ul>
</td>
</tr>
<tr style="height: 24px;">
<td style="width: 49.7542%; height: 24px;">650V IGBT</td>
<td style="width: 50.1475%; height: 24px;">
<ul>
<li data-gc-list-depth="1" data-gc-list-style="bullet">Trench process</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">&gt;= 2.4um MESA</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">Commercial grade for IPMs</li>
</ul>
</td>
</tr>
<tr style="height: 24px;">
<td style="width: 49.7542%; height: 24px;">700 &amp; 750V IGBT</td>
<td style="width: 50.1475%; height: 24px;">
<ul>
<li data-gc-list-depth="1" data-gc-list-style="bullet">FS-IGBT process</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">&gt;= 1.8um MESA</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">Automotive grade for main inverters</li>
</ul>
</td>
</tr>
<tr style="height: 24px;">
<td style="width: 49.7542%; height: 24px;">High-V ICs</td>
<td style="width: 50.1475%; height: 24px;">
<ul>
<li data-gc-list-depth="1" data-gc-list-style="bullet">BCD process</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">LOCOS/DTI/JI</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">Automotive/commercial/industrial applications</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">&gt;= 0.18 um node</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">Primary node = 0.35 um</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">5-15V Logic</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">EPI</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">Trench</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">Thick passivation</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">PBO</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">Backgrind/backmetal</li>
</ul>
</td>
</tr>
<tr style="height: 24px;">
<td style="width: 49.7542%; height: 24px;">Low-V ICs</td>
<td data-wrap-id="table-cell-lxdfc" style="width: 50.1475%;">
<ul>
<li data-gc-list-depth="1" data-gc-list-style="bullet">BiCMOS</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">Advanced sensors</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">LOCOS/DTI/JI</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">Automotive grade</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">&gt;=0.18 um node</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">Primary node = 0.25 um</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">EPI</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">Trench</li>
<li data-gc-list-depth="1" data-gc-list-style="bullet">3 layer metal</li>
</ul>
</td>
</tr>
</tbody>
</table>
</div>
                    </div>
    </div>
</div>

<div class="card-repeater-panel  relative  bg-cover bg-center"

     
     >


    <div class="site-width">
        <div class="top-section text-center">
            <h2>Polar Technology Applications</h2>
            <div class="top-content"><p>Polar is at the epicenter of strong demand for power semiconductors, driven by secular growth drivers (electrification, automation, etc.) in three distinct vertical markets.</p>
</div>
        </div>
        <div class="inner flex flex-wrap bg-cover bg-center margin-auto" >

            
                <div class="card-wrapper column-wrapper three-column xl-thirtythree tbl-fifty sm-one-column">


                
                    <div class="card pre-animated mbl-delay-0 delay-1"
                         data-animation="slideInUpMore">

                                                    <a class="inner-card flex-column flex-start full-height text-left"
                               href="https://polarsemi.com/market/automotive/"
                                 >
                         
                                                            <div class="card-image weight-extra-bold hundred">
                                    <img src="https://polarsemi.com/wp-content/uploads/2023/01/Markets_Auto_Final.jpg" 
                                         alt=""
                                         class="responsive vert-bottom">
                                </div>
                            
                                                            <div class="card-icon relative flex align-items-center justify-center">
                                    <img src="https://polarsemi.com/wp-content/uploads/2023/01/sedan-car-front-1.png" 
                                         alt=""
                                         class="max-image vert-bottom">
                                </div>
                            
                                                            <h4 class=" title text-center hundred caps"
                                    >Automotive</h4>
                            
                            
                            
                                                    </a>
                         
                        </a>
                    </div>

                            </div>
                
            
                <div class="card-wrapper column-wrapper three-column xl-thirtythree tbl-fifty sm-one-column">


                
                    <div class="card pre-animated mbl-delay-0 delay-2"
                         data-animation="slideInUpMore">

                                                    <a class="inner-card flex-column flex-start full-height text-left"
                               href="https://polarsemi.com/market/industrial/"
                                 >
                         
                                                            <div class="card-image weight-extra-bold hundred">
                                    <img src="https://polarsemi.com/wp-content/uploads/2023/01/Industrial_IMG3.png" 
                                         alt=""
                                         class="responsive vert-bottom">
                                </div>
                            
                                                            <div class="card-icon relative flex align-items-center justify-center">
                                    <img src="https://polarsemi.com/wp-content/uploads/2023/01/settings.png" 
                                         alt=""
                                         class="max-image vert-bottom">
                                </div>
                            
                                                            <h4 class=" title text-center hundred caps"
                                    >Industrial</h4>
                            
                            
                            
                                                    </a>
                         
                        </a>
                    </div>

                            </div>
                
            
                <div class="card-wrapper column-wrapper three-column xl-thirtythree tbl-fifty sm-one-column">


                
                    <div class="card pre-animated mbl-delay-0 delay-3"
                         data-animation="slideInUpMore">

                                                    <a class="inner-card flex-column flex-start full-height text-left"
                               href="https://polarsemi.com/market/consumer/"
                                 >
                         
                                                            <div class="card-image weight-extra-bold hundred">
                                    <img src="https://polarsemi.com/wp-content/uploads/2023/01/Markets_Consumer_Final.jpg" 
                                         alt=""
                                         class="responsive vert-bottom">
                                </div>
                            
                                                            <div class="card-icon relative flex align-items-center justify-center">
                                    <img src="https://polarsemi.com/wp-content/uploads/2023/01/washing-machine-1.png" 
                                         alt=""
                                         class="max-image vert-bottom">
                                </div>
                            
                                                            <h4 class=" title text-center hundred caps"
                                    >Consumer</h4>
                            
                            
                            
                                                    </a>
                         
                        </a>
                    </div>

                            </div>
                
                        
        </div>
    </div>
</div>

<div class="text-panel relative max-width-700  bg-cover bg-center hover-link-white-underline"

         style="color: #ffffff; background-color: #00172c;"
    
    >

    <div class="site-width">
        <div class="top-inner text-center">
                        
                            <h2 class="title  bold pre-animated" 
                    data-animation="fadeInDown">Interested in Knowing More?</h2>
                        
                            <div class="content"><p><span>If you&#8217;d like to learn more about a specific technology, we&#8217;d be happy to provide you with those details upon request.</span></p>
<p><a class="btn" href="https://polarsemi.com/contact/">Request More Information</a></p>
</div>
                    </div>
    </div>
</div>
   
    </main><!-- .site-main -->
</div><!-- .content-area -->

        </div><!-- #content.site-content -->

        <footer class="site-footer">
            <div class="footer-top-outer">
                <div class="site-width">
                    <div class="footer-top flex flex-wrap space-between sm-align-items-center sm-justify-center">
                        <div class="footer-col fifteen tbl-two-column tbl-order-1 tbl-text-center sm-one-column">
                            <div class="footer-logo">
                                <a class="text-hide" 
                                   href="https://polarsemi.com/" 
                                   rel="home">
                                    <img class="max-image vert-bottom"
                                         src="https://polarsemi.com/wp-content/themes/proven-framework/images/logo.png"
                                         alt="Polar Semiconductor, LLC Logo">
                                </a>
                            </div>
                        </div>
                        <div class="footer-col seventy tbl-one-column tbl-order-3 tbl-text-center sm-order-2">
                            <div class="footer-navigation-col">
                                <nav id="footer-navigation" class="footer-navigation">
                                    <ul id="menu-footer-navigation" class="nav-menu no-list flex align-items-center justify-center sm-flex-column"><li id="menu-item-62" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-62"><a href="https://polarsemi.com/careers/"><span>Careers</span></a></li>
<li id="menu-item-63" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-63"><a href="https://polarsemi.com/certifications-policies/"><span>Certifications &#038; Policies</span></a></li>
<li id="menu-item-60" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-60"><a href="https://polarsemi.com/employee-resources/"><span>Employee Resources</span></a></li>
<li id="menu-item-61" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-61"><a href="https://polarsemi.com/contact/"><span>Contact Us</span></a></li>
</ul>                                </nav>
                            </div>
                        </div>
                        <div class="made-in-usa-logo fifteen tbl-two-column tbl-order-2 text-right tbl-text-center sm-one-column sm-order-3">
                            <img class="max-image vert-bottom"
                                 src="https://polarsemi.com/wp-content/uploads/2022/12/Group-2892.png"
                                 alt="">
                        </div>
                    </div>
                </div>
            </div>
            <div class="site-width">
                <div class="footer-bottom flex flex-wrap space-between">
                    <div class="social-media fifteen tbl-two-column sm-one-column tbl-order-1">
                        <ul class="social-icons no-list flex flex-wrap align-items-center justify-center">

                                                            <li class="inline-block">
                                    <a href="https://www.linkedin.com/company/polar-semiconductor" target="_blank">
                                        <i class="fab fa-linkedin-in fa-lg"></i>
                                    </a>
                                </li> 
                                                            <li class="inline-block">
                                    <a href="https://www.facebook.com/polarsemiconductor" target="_blank">
                                        <i class="fab fa-facebook-f fa-lg"></i>
                                    </a>
                                </li> 
                             
                        
                        </ul>
                    </div>
                    <div class="copyright seventy tbl-one-column tbl-order-3 text-center"><span>&copy;2024 Polar Semiconductor, LLC</span><span class="separator"> | </span><span>All Rights Reserved.</span><span class="separator"> | </span><a href="https://www.perrill.com/" target="_blank">Design by Perrill.</a></div>
                    <div class="footer-address fifteen tbl-two-column sm-one-column tbl-order-2 tbl-text-center">
                        <a class="display-block"
                           href="https://www.google.com/maps/place/Polar+Semiconductor+Inc./@44.8533559,-93.2312273,17.5z/data=!4m5!3m4!1s0x87f62f10490151d7:0xe70d4fb322d4c915!8m2!3d44.8533329!4d-93.2308324"
                           target="_blank">
                            2800 E Old Shakopee Rd<br />
Bloomington, MN  55425                        </a>
                        <a class="display-block"
                           href="tel:9528763000"
                           target="_blank">
                            952.876.3000                        </a>
                    </div>
                </div>
            </div>
     
        </footer><!-- .site-footer -->
        
    </div><!-- #page -->

    <script type="text/javascript" src="https://polarsemi.com/wp-content/themes/proven-framework/js/vendors/imagesloaded.pkgd.min.js?ver=1.0.0" id="fs-imagesloaded-js"></script>
<script type="text/javascript" src="https://polarsemi.com/wp-content/themes/proven-framework/js/vendors/lazysizes.min.js?ver=1.0.0" id="lazysizes-js"></script>
<script type="text/javascript" src="https://polarsemi.com/wp-content/themes/proven-framework/js/vendors/ls.unveilhooks.min.js?ver=1.0.0" id="lazysizes-hooks-js"></script>
<script type="text/javascript" src="https://polarsemi.com/wp-content/themes/proven-framework/js/vendors/magnific-popup.js?ver=1.0.0" id="magnific-popup-js"></script>
<script type="text/javascript" src="https://polarsemi.com/wp-content/themes/proven-framework/js/vendors/jquery.appear.js?ver=1.0.0" id="jquery-appear-js"></script>
<script type="text/javascript" src="https://polarsemi.com/wp-content/themes/proven-framework/js/vendors/background-srcsets.js?ver=1.0.0" id="background-srcsets-js"></script>
<script type="text/javascript" src="https://polarsemi.com/wp-content/themes/proven-framework/js/vendors/parallaxjs.js?ver=1.0.0" id="parallaxjs-js"></script>
<script type="text/javascript" src="https://polarsemi.com/wp-content/themes/proven-framework/js/vendors/tabs-to-accordions.js?ver=1.0.0" id="tabs-to-accordions-js"></script>
<script type="text/javascript" src="https://polarsemi.com/wp-content/themes/proven-framework/js/fs-framework.js?ver=1.0.0" id="fs-framework-js"></script>
<script type="text/javascript" src="https://polarsemi.com/wp-content/themes/proven-framework/js/fs-main.js?ver=1.0.0" id="fs-main-js"></script>
<script type="text/javascript" id="gforms_recaptcha_recaptcha-js-extra">
/* <![CDATA[ */
var gforms_recaptcha_recaptcha_strings = {"site_key":"6Lf6iSwkAAAAAPU_lNhcX1Pql6lYmyxrzk2XRRA6","ajaxurl":"https:\/\/polarsemi.com\/wp-admin\/admin-ajax.php","nonce":"1db156bba9"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.google.com/recaptcha/api.js?render=6Lf6iSwkAAAAAPU_lNhcX1Pql6lYmyxrzk2XRRA6&amp;ver=1.1" id="gforms_recaptcha_recaptcha-js"></script>

<!-- This site is optimized with Phil Singleton's WP SEO Structured Data pro plugin v1.4.6 - https://kcseopro.com/wordpress-seo-structured-data-schema-plugin/ -->

<!-- / WP SEO Structured Data pro plugin. -->

    
</body>
</html>
